<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>id.halofina.roboadvisor.module.investment.product</groupId>
  <artifactId>mutual-fund</artifactId>
  <versioning>
    <versions>
      <version>1.0.0-SNAPSHOT</version>
    </versions>
    <lastUpdated>20191114085820</lastUpdated>
  </versioning>
</metadata>
